/* TYPOGRAPHY */
@font-face {
    font-family: 'bright_burnregular';
    src: url('../fonts/bright_burn-webfont.woff2') format('woff2'),
         url('bright_burn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




/* GLOBAL STYLES */
body {
    overflow-x: hidden !important;
    font-family: 'Comfortaa', 'sans-serif';
    line-height: 1.2;
}

.container {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

.is-flex {
    display: flex;
}

h2 {
    font-family: 'bright_burnregular';
    font-size: 56px;
    font-weight: 700;
    color: #5B3428;
    margin-bottom: 40px;
}

p {
    font-family: 'Comfortaa', 'sans-serif';
    font-size: 16px;
    margin-bottom: 24px;
}

.btn {
    text-decoration: none;
    border: 1px solid #44772B;
    color: #44772B;
    text-align: center;
    border-radius: 5px;
    padding: 10px 15px;
    max-width: 100px;
}




/* NAVIGATION STYLES */
.navigation {
    justify-content: center;
    margin: 0 186px;
}

.nav-container {
    height: 88px;
    width: 945px;
    justify-content: space-between;
    align-items: center;
    color: transparent;
    border-bottom: 1px solid white;
    z-index: 1;
}

nav ul li a {
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;
    color: white;
}

nav ul li a:hover {
    color: #5B3428;
}

.nav-logo {
    height: 32px;
}



/* HERO BANNER SECTION */
.hero-banner {
    height: 896px;
    background-image: url("../images/meet-the-cats/meet-the-cats-hero.png");
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 80%;
    position: relative;
    bottom: 89px;
}

.hero-overlay {
    flex-direction: column;
}

h1 {
    font-family: 'bright_burnregular';
    font-size: 72;
    font-weight: 400;
    color: #fff;
    margin: 280px 0 40px 0;
}

.text-overlay {
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.banner-cta {
    width: 830px;
    justify-content: center;
}

.tagline {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    max-width: 560px;
    text-align: center;
}



/* OUR CATS GALLERY SECTION */
.gallery-container {
    justify-content: space-between;
    margin-bottom: 80px;
    margin-left: min(10%, 186px);
    margin-right: min(10%, 186px);
}

.gallery-col {
    width: 30%;
    flex-direction: column;
}

.thumbnail-container {
    flex-direction: column;
    align-items: center;
}

.cat-img {
    max-width: 100%;
}

.cat-name {
    font-family: 'bright_burnregular';
    font-size: 36px;
    font-weight: 400;
    color:rgba(91, 52, 40, 0.85);
    margin: 32px 0 72px 0;
}



/* EMPLOYEE/CAT OF THE MONTH SECTION */
.cat-of-the-month {
    background-image: url("../graphics/banner-pattern-01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 80px;
}

.cat-of-the-month h2 {
    color: #FFB500;
    margin-bottom: 72px;
    padding-top: 48px;
}

.cat-of-the-month-info {
    border-radius: 25px;
    max-width: 1140px;
    max-height: 448px;
    justify-content: space-between;
    margin-bottom: 124px;
}

.cat-of-the-month-img {
    border-radius: 25px 0 0 25px;
}

.left-col {
    max-width: 50%;
}

.right-col {
    background-color: #fff;
    padding: 0 24px;
    border-radius: 0 25px 25px 0;
}

.cat-of-the-month-story {
    max-width: 368px;
}

.month-year {
    background-color: #FFB500;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 5px 10px;
    border-radius: 25px;
    max-width: 72px;
    text-align: center;
    margin-top: 40px;
}

.cat-of-the-month-name {
    font-family: 'bright_burnregular';
    font-size: 36px;
    font-weight: 400;
    color: #44772B;
    margin: 24px 0 32px 0;
}




/* ADOPTION SECTION */
.how-adoption-works {
    margin-left: min(10%, 186px);
    margin-right: min(10%, 186px);
    margin-bottom: 64px;
    justify-content: space-between;
}

.adoption-info {
    max-width: 563px;
}

.how-adoption-works .adoption-info h2 {
    color: #44772B;
    margin-bottom: 48px;
}

.adoption-bnr-text {
    font-size: 16px;
}

.please-note {
    color: grey;
} 

.apply-adopt {
    max-width: 150px;
    margin-left: 24px;
}

.adoption-img {
    border-radius: 25px;
    max-width: 560px;
    max-height: 460px;
}


/* CTA SECTION */
.cta-img {
    background-image: url("../images/footer-img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    height: 416px;
    justify-content: center;
    align-items: center;
}

.cta {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(91, 52, 40, 0.85);
    max-width: 946px;
    max-height: 240px;
    border-radius: 15px;
}

h4 {
    font-family: 'bright_burnregular';
    font-size: 48px;
    font-weight: 700;
    color: #FFEBC2;
    text-shadow: 4px 4px rgba(0, 0, 0, 0.75);
    margin: 40px 0 32px 0;
}

.cta-text {
    font-size: 16px;
    color: #fff;
    max-width: 870px;
    text-align: center;
    padding: 0 20px;
}




/* FOOTER STYLES */
footer {
    background-color: #5B3428;
}

.footer-container {
    margin-left: min(10%, 186px);
    margin-right: min(10%, 186px);
}

h6 {
    font-size: 18;
    font-weight: 700;
    margin: 48px 0 0 0;
    color: #fff;
}

.space-below {
    margin-bottom: 16px;
}

.footer-link {
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
}

.logo-container {
    width: 270px;
    margin-right: 20px;
}

.footer-logo {
    width: 270px;
    margin-top: 38px;
}

.links-container {
    width: 173px;
    margin-right: 20px;
}

.info-container {
    width: 270px;
    margin-right: 20px;
}

.footer-info {
    list-style-type: none;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 16px 0;
}

.maps-container {
    width: 367px;
    margin-right: 20px;
}

.footer-map {
    max-width: 386px;
    max-height: 287px;
    border-radius: 25px;
    margin-top: 48px;
}

.final-footer {
    height: 72px;
    border-top: 1px solid white;
    justify-content: space-between;
    align-items: center;
    margin-left: min(10%, 186px);
    margin-right: min(10%, 186px);
}

.copyright {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0;
}

.footer-socials-container {
    width: 173px;
    justify-content: space-between;
}

.footer-socials {
    max-width: 24px;
    max-height: 24px;
}




/* MEDIA QUERIES */
/* TABLET */
@media only screen and (max-width: 768px) {


    /* GLOBAL STYLES */
    h2 {
        font-size: 48px;
        margin-bottom: 24px;
    }

    h3 {
        font-size: 48px;
        margin-bottom: 24px;
    }

    .btn {
        font-size: 12px;
    }
    

    /* NAVIGATION */
    .navigation {
        margin-left: min(10%, 186px);
        margin-right: min(10%, 186px);
    }

    nav ul li a {
        font-size: 20px;
    }
    
    .nav-logo {
        height: 28px;
    }


    /* CURRENT CATS GALLERY */
    /* NOTHING TO CHANGE */


    /* EMPLOYEE OF THE MONTH SECTION */
    .cat-of-the-month-info {
        margin-left: min(10%, 186px);
        margin-right: min(10%, 186px);
    }


    /* ADOPTION SECTION */
    .how-adoption-works .adoption-info h2 {
        font-size: 28px;
        margin-bottom: 24px;
    }
    
    .adoption-bnr-text {
        font-size: 12px;
    }

    .please-note {
        font-size: 12px; 
    }

    .adoption-img {
        max-width: 40vw;
        margin-left: 24px;
    }


    /* CTA SECTION */
    h4 {
        font-size: 40px;
        margin: 24px 0 16px 0;
    }
    
    .cta-text {
        font-size: 12px;
        max-width: 640px;
    }


    /* FOOTER */
    .footer-logo {
        width: 144px;
    }

    h6 {
        font-size: 16px;
    }

    .footer-link {
        font-size: 12px;
    }

    .footer-info {
        font-size: 12px;
    }

    .footer-map {
        width: 240px;
    }
}


/* MEDIA QUERIES */
/* PHONE */
@media only screen and (max-width: 576px) {


    /* GLOBAL STYLES */
    h1 {
        font-size: 48px;
        padding: 0 85px;
    }
    
    h2 {
        font-size: 40px;
        margin-bottom: 20px;
    }

    h3 {
        font-size: 40px;
        margin-bottom: 20px;
    }


    /* NAVIGATION */
    nav ul li a {
        font-size: 16px;
    }
    
    .nav-logo {
        height: 24px;
    }


    /* CURRENT CATS GALLERY SECTION */
    .cat-name {
        font-size: 24px;
        margin: 24px 0 48px 0;
    }


    /* EMPLOYEE OF THE MONTH SECTION */
    .cat-of-the-month {
        background-image: url("../graphics/banner-pattern-mobile.png");
        height: 900px;
    }
    
    .cat-of-the-month-info {
        flex-direction: column;
        margin-left: min(10%, 186px);
        margin-right: min(10%, 186px);
    }

    .cat-of-the-month-img {
        border-radius: 25px 25px 0 0;
        max-width: 463px;
    }

    .right-col {
        border-radius: 0 0 25px 25px;
    }

    .cat-of-the-month h2 {
        margin-bottom: 32px;
        padding-top: 24px;
    }

    .cat-of-the-month-story {
        max-width: 100%;
    }
    
    
    /* ADOPTION SECTION */
    .how-adoption-works {
        flex-direction: column;
    }

    .adoption-img {
        width: 100%;
        max-width: 90vw;
        margin-left: 0;
    }


    /* CTA SECTION */
    .cta {
        max-width: 400px;
    }
    
    h4 {
        font-size: 40px;
        margin: 24px 0 16px 0;
        text-align: center;
    }
    
    .cta-text {
        font-size: 12px;
        max-width: 640px;
    }


    /* FOOTER */
    .footer-container {
        flex-direction: column;
    }
    
    .footer-logo {
        width: 200px;
        position: relative;
        right: 5px;
    }

    h6 {
        font-size: 16px;
    }

    .footer-link {
        font-size: 12px;
    }

    .footer-info {
        font-size: 12px;
    }

    .copyright {
        font-size: 12px;
    }

    .footer-socials-container {
        margin-left: 24px;
    }

    .footer-map {
        width: 240px;
        margin-bottom: 24px;
    }
}